<?php
/**
 *
 * phpBB mentions. An extension for the phpBB Forum Software package.
 * @简体中文语言　David Yin <https://www.phpbbchinese.com/>
 * @copyright (c) 2016, paul999, https://www.phpbbextensions.io
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

/**
 * As there is no proper way of including this file just when the notification is
 * loaded we need to include it on all pages. Make sure to only include important
 * language items (That are directly needed by the notification system) in this file.
 */
$lang = array_merge($lang, array(
	'MENTION_LENGTH'                => 'Simple mention 最小长度',
	'MENTION_LENGTH_EXPLAIN'        => 'Simple mention 下拉菜单出现的最少输入文字字数。大型论坛上，请增加字数限制。',
	'MENTION_COLOR'                 => 'Simple mention 颜色',
	'MENTION_COLOR_EXPLAIN'         => '在帖子中用于提及的用户名的颜色。只允许使用 hex 值。',
	'MENTION_COLOR_INVALID'         => '选用的颜色值 (%s) 无效。请选择一个有效的 HEX 颜色，不包括符号 #',
));
